
  body {
    background-color: rgb(255, 255, 255);
    margin: 0;
    overflow: hidden;
    user-select: none;
  }

  .bg {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
  }

  .label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 5px 15px;
    color: #eee;
    font-size: 13px;
    background-color: rgba(0, 0, 0, 0);
  }

  .instructions {
    position: absolute;
    bottom: 0%;
    left: 0;
    padding: 5px 15px;
    color: #eee;
    font-size: 13px;
    background-color: rgba(0, 0, 0, 0);
  }

  .label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 5px 15px;
    color: #eee;
    font-size: 13px;
    background-color: rgba(0, 0, 0, 0);
  }

  canvas {
    position: relative;
    z-index: 2;
    display: block;
  }

  #dot1 {
    position: absolute;
    width: 13vw;
    height: 13vw;
    left: 25%;
    top: 33vw;
    background: rgba(0, 0, 0, 0);
    z-index: 3;
    border-radius: 50%;
    cursor: pointer;
  }

  #dot2 {
    position: absolute;
    width: 13vw;
    height: 13vw;
    left: 55%;
    top: 33vw;
    background: rgba(0, 0, 0, 0);
    z-index: 3;
    border-radius: 50%;
    cursor: pointer;
  }

  #dot3 {
    position: absolute;
    width: 13vw;
    height: 13vw;
    left: 25%;
    top: 51vw;
    background: rgba(0, 0, 0, 0);
    z-index: 3;
    border-radius: 50%;
    cursor: pointer;
  }

  #dot4 {
    position: absolute;
    width: 13vw;
    height: 13vw;
    left: 55%;
    top: 51vw;
    background: rgba(0, 0, 0, 0);
    z-index: 3;
    border-radius: 50%;
    cursor: pointer;
  }

 
 

  #img1 {
    position: absolute;
    width: 100%;
    z-index: 1;
    left: 0;
    top: 0;
  }

  #img2 {
    position: absolute;
    width: 100%;
    z-index: 1;
    left: 0;
    top: 0;
  }

  #img3 {
    position: absolute;
    width: 100%;
    z-index: 1;
    left: 0;
    top: 0;
  }
  #img4 {
    position: absolute;
    width: 100%;
    z-index: 1;
    left: 0;
    top: 0;
  }

  #submit {
    position: absolute;
    bottom: 10%;
    left: 50%;
    z-index: 4;
  }
  #retry {
    position: absolute;
    bottom: 10%;
    left: 55%;
    z-index: 4;
  }

  #canvas {
    position: absolute;
    width: 100%;
    /* height: 100%; */
    /* left: 20vw;
    top: 20vw; */
  }